@charset "utf-8";
/* CSS Document */

/*header-------------------------------------*/
#header_box{
	height: 77px;
	width: 960px;
	margin: 0 auto;
	position: absolute;
	top: 140px;
	left: 120px;
	background: url(../data/menu/bg.png);
	}
#menu_bg{
	height: 68px;
	width: 805px;
	position: absolute;
	top: 22px;
	right: 32px;
	}

#fb{
	width: 141px;
	height: 36px;
	position: absolute;
	top: 261px;
	left: 126px;
	}
#fb a{
	width: 141px;
	height: 36px;
	display:block;
	background:url(../data/wrapper/fb_fans01.png);
    -webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
	}
#fb a:hover{
	background:url(../data/wrapper/fb_fans02.png);
	}
/*header-------------------------------------*/


#banner_box{
	height: 271px;
	width: 1200px;
	margin: 0 auto;
	position: relative;
	margin-bottom:20px;
	}
#banner_bg{
	position: relative;
	height: 301px;
	width: 745px;
	float: right;
	background: url(wrapper/banner/banner.png);
	}
#banner_pic{
	position: absolute;
	width: 353px;
	height: 157px;
	top: -95px;
	right: 30px;
	}
#fb_fans{
	width: 114px;
	height: 52px;
	position: absolute;
	top: 40px;
	left: 25px;
	}



/*********************************************************/

#content_right{
	position: relative;
	height: auto;
	float: right;
	margin: 0 auto;
	width: 690px;
	z-index: 100;
	margin-right:20px;
}
#content_top{
	width: 690px;
	height: 32px;
	margin-bottom: 15px;
	padding: 16px 0;
	background: url(../data/wrapper/line.jpg) bottom no-repeat;
	}
#right_title{
	position: absolute;
	width: auto;
	height: auto;
	left: 49px;
	top: 18px;
	}
/*麵包屑*/
#breadcrumbs{
	height: auto;
	position: absolute;
	z-index: 1;
	top: 24px;
	right: 1px;
	color: #666666;
	font-size: 12px;
	word-spacing: 1px;
}
#breadcrumbs a {
	color: #666;
	text-decoration: none;
	-webkit-transition: color 120ms linear;
	-moz-transition: color 120ms linear;
	-o-transition: color 120ms linear;
	transition: color 120ms linear;
}
#breadcrumbs a:hover {
	color:#EC9913;
	font-weight:bold;
	text-decoration: none;
}
/*麵包屑*/


/*********************************************************/
/********************************************************/
#contact_box{
	height: 86px;
	width: 268px;
	position: absolute;
	top: 203px;
	left: 590px;
	background:url(../data/wrapper/info.png) no-repeat;
	padding:25px 25px 40px 188px;
	overflow:hidden;
	}
#contact_box .info{
	font-size:12pxpx;
	color:#999;
	line-height:22px;
	white-space:1px;
	}

/********************************************************/
#contact_box{
	height: 86px;
	width: 268px;
	position: absolute;
	top: 203px;
	left: 590px;
	background:url(../data/wrapper/info.png) no-repeat;
	padding:25px 25px 40px 188px;
	overflow:hidden;
	}
#contact_box .info{
	font-size:12pxpx;
	color:#999;
	line-height:22px;
	white-space:1px;
	}
